NWFSINFO(1)

NAME
nwfsinfo - Print some information about the file server

SYNOPSIS
nwfsinfo [-h] [-S server] [-t] [-i] [-d] [-e]

DESCRIPTION
nwfsinfo prints some of the information the NetWare servers present without logging in. The options control what is printed. You should try the different options to find out what is printed when.

OPTIONS
-h
    With -h nwfsinfo prints a little help text.
-S server
    is the name of the server you want to know something about.
-t
    Print what the file server believes to be the current time.
-d
    Print the so-called file server description strings.
-i
    Print the extended file server information such as NetWare version, maximum connections an others.
-e
    List informations about NCP extensions loaded on server.

BUGS
Description strings contain garbage on some Netware versions.

AUTHOR
This utility was originally written by Volker Lendecke.